## rhnlib 2.5.52

=== test/Makefile ===
# $Id$
PY_VERSION	= $(shell python -c "import sys, string; print string.split(sys.version)[0]")
FILES		= $(wildcard *.py)

.PHONY: all test compile 

all:

test: compile $(FILES)

compile:
	@python /usr/lib/python$(PY_VERSION)/compileall.py .

%.py: %.pyc
	@python $< || exit 1

clean:
	@rm -fv `cat .cvsignore`

=== debian/changelog ===
rhnlib (2.5.52-1) unstable; urgency=low

  * Initial release (Closes: #597490)

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 15 Jun 2012 17:25:38 +0200

=== debian/control ===
Source: rhnlib
Section: python
Priority: extra
Maintainer: Miroslav Suchý <miroslav@suchy.cz>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/spacewalk

Package: python-rhn
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-openssl
Description: Python libraries for the RHN project
 Collection of base Python modules used by the Red Hat Network
 (http://rhn.redhat.com) and Spacewalk software.
 This is common library used by both clients and server.

=== debian/watch ===
version=3
https://fedorahosted.org/releases/s/p/spacewalk/rhnlib-(.*)\.tar\.gz

## rhnlib 2.5.55

=== debian/changelog ===
rhnlib (2.5.55-2) unstable; urgency=medium

  * [a4cf06e3] Switching Maintainer/Uploaders

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 06 Oct 2014 21:30:29 +0200

rhnlib (2.5.55-1) unstable; urgency=medium

  * [c698779f] Add vcs tags in debian/control.
  * [bf7af33c] Merge tag 'upstream/2.5.55'
    Upstream version 2.5.55

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 27 Apr 2014 00:35:42 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


override_dh_auto_configure:
	if [ ! -e setup.py ]; then sed -e "s/\@VERSION\@/$(shell dpkg-parsechangelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )/" -e 's/\@NAME\@/rhn/' setup.py.in > setup.py; fi
	if [ ! -e setup.cfg ]; then sed 's/\@RELEASE\@/$(shell dpkg-parsechangelog | grep Version: | cut -f2 -d' ' | cut -f2 -d- )/' setup.cfg.in > setup.cfg; fi
	dh_auto_configure --buildsystem=python_distutils

clean:
	if [ -f setup.py ]; then dh $@ --with python2 --buildsystem=python_distutils; fi
	rm -f setup.py setup.cfg
	rm -rf build

%:
	dh $@ --with python2 --buildsystem python_distutils

## rhnlib 2.5.72

=== Makefile ===
NAME := rhnlib

SPECFILE = $(NAME).spec
DO_TAR_GZ := git-tree-sha1

include ../../../rel-eng/Makefile

=== test/Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-# $Id$
 PY_VERSION	= $(shell python -c "import sys, string; print string.split(sys.version)[0]")
 FILES		= $(wildcard *.py)

=== debian/changelog ===
rhnlib (2.5.72-1) unstable; urgency=medium

  * [3887f01] Merge tag 'upstream/2.5.72'
    Upstream version 2.5.72

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 24 Sep 2016 15:52:17 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: rhnlib
 Section: python
 Priority: extra
-Maintainer: Miroslav Suchý <miroslav@suchy.cz>
-Uploaders: Bernd Zeimetz <bzed@debian.org>
+Uploaders: Miroslav Suchý <miroslav@suchy.cz>
+Maintainer: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/spacewalk
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spacewalk/rhnlib.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/spacewalk/rhnlib.git
 
 Package: python-rhn
 Architecture: all
